
figure(1)
subplot(2,1,1)
plot(PSDfnew.time,PSDfnew.signals.values, 'red')
hold on
title('Prechodove charakteristiky regulatoru se soustavou c.5')
grid on
XLABEL('cas [s]')
YLABEL('amplituda')
c='PSD s novejsi filtraci derivacni slozky'

%figure(2)
subplot(2,1,2)
plot(PSDfnewakce.time,PSDfnewakce.signals.values, 'red')
hold on
XLABEL('cas [s]')
YLABEL('akcni zasah')
title('Prubehy akcnich zasahu regulatoru se soustavou c.5')
grid on

